<?xml version="1.0" encoding="utf-8"?>
<TypeLabelDynamicData>
   <TemplateVersion>14.0</TemplateVersion>
   <DataMatrix>
      <Id>1</Id>
      <Template>IMEI_NOSLASH,"; ",PRODUCTCODE</Template>
      <Orientation>Normal</Orientation>
      <X>870</X>
      <Y>300</Y>
      <Width>7</Width>
      <Rows>20</Rows>
      <Columns>20</Columns>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </DataMatrix>
   <DataMatrix>
      <Id>2</Id>
      <Template>IMEI_NOSLASH</Template>
      <Orientation>Normal</Orientation>
      <X>50</X>
      <Y>140</Y>
      <Width>7</Width>
      <Rows>20</Rows>
      <Columns>20</Columns>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </DataMatrix>
   <Text>
      <Id>6</Id>
      <Font>A0</Font>
      <Template>KTF_GENERATED</Template>
      <X>210</X>
      <Y>160</Y>
      <Orientation>BottomUp</Orientation>
      <Width>40</Width>
      <Height>40</Height>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
   <Text>
      <Id>5</Id>
      <Font>A0</Font>
      <Template>PRODUCTCODE</Template>
      <X>480</X>
      <Y>83</Y>
      <Orientation>Normal</Orientation>
      <Width>28</Width>
      <Height>28</Height>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
   <Text>
      <Id>3</Id>
      <Font>A0</Font>
      <Template>KTF_GENERATED</Template>
      <X>480</X>
      <Y>357</Y>
      <Orientation>Normal</Orientation>
      <Width>28</Width>
      <Height>28</Height>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
   <Text>
      <Id>7</Id>
      <Font>A0</Font>
      <Template>MANUFACTURE_YEAR,"/",MANUFACTURE_MONTH</Template>
      <X>480</X>
      <Y>330</Y>
      <Orientation>Normal</Orientation>
      <Width>28</Width>
      <Height>28</Height>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
</TypeLabelDynamicData>
